Subject: PSEG
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 23 Feb 2001 02:48:00 -0800 (PST)

Gentlemen:

Here are the revised documents in both clean and marked form.  I made the 
requested change in the Term section.  That section defines a Early 
Termination as any termination prior to the end of 3 contract years.  As such 
no change was needed to the Buyer's Contract section.  Please call if you 
need anything further.  

        Thanks, Dan